* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: #00B100; /* Fundo verde */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    text-align: center;
    max-width: 500px;
    color: #fff;
}

.button {
    display: inline-block;
    background-color: #000; /* Cor do botão */
    color: #fff;
    padding: 15px 30px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
    width: 100%;
}

